.main-container{
    display: flex;
    flex-direction: column;
    align-content: center;
    height: 100vh;
  }
  .header{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5rem 0;
    width: 100%;
    background-color: #39a3db;
  }
  
  .cards-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
  }
  
  .input-box{
    position: relative;
    min-width: 460px;
    padding-right: 1rem;
  }
  
  .search-input{
    width: 100%;
    height: 48px;
    border-radius: 4px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border: none;
    padding-left: 1rem;
    
  }
  .search-input::placeholder{
    color: #3c3c3c;
    font-size: 16px;
    opacity: 0.25;
  }
  .icon {
    position: absolute;
    left: 91%;
    top: 32%;
    cursor: pointer;
  }
  .errorMessage{
    background: white;
    color: #ff6767;
    border-radius: 8px;
    padding: 1rem;
  }

  @media only screen and (max-width: 768px){
    .icon{
      left: 87%;
    }
    .input-box{
      max-width: 218px;
      min-width: 218px;
    }
  }
  
  .search-title{
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    font-family: Roboto;
    font-weight: normal;
  }
  .cards-table{
    margin-top: -35px;
    width: 100%;
  }